@charset "utf-8";

/*-----------------------------------------------
    secIndex
-----------------------------------------------*/
/* secIndex */
.secIndex{
    padding: 0 0 var(--contentsPaddingBottomPc);
}
@media only screen and (max-width:767px){
    .secIndex{
        padding: 0 0 var(--contentsPaddingBottomSp);
    }
}

/* privacyList */
.privacyList{
    margin-top: var(--contentsPaddingTopPc);
}
.privacyList .secPrivacyItem + .secPrivacyItem{
    margin-top: 70px;
}
.privacyList .secPrivacyItem h2{
    font-size: 15px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0;
}
.privacyList .secPrivacyItem p{
    font-size: 13px;
    line-height: 2;
    letter-spacing: 0;
    margin-top: 19px;
}
.privacyList .secPrivacyItem p + p{
    margin-top: 10px;
}
.privacyList .secPrivacyItem li{
    font-size: 13px;
    letter-spacing: 0;
    margin-top: 15px;
}

@media only screen and (max-width:767px){
    .privacyList{
        margin-top: var(--contentsPaddingTopSp);
    }
    .privacyList .secPrivacyItem + .secPrivacyItem{
        margin-top: 42px;
    }
    .privacyList .secPrivacyItem p{
        font-size: 11px;
        line-height: 1.818;
        margin-top: 11px;
    }
    .privacyList .secPrivacyItem li{
        font-size: 11px;
        margin-top: 10px;
        line-height: 1.5;
    }
}